import useHuGoTheme from 'src/hooks/useHuGoTheme';

import NewGoalPage from './NewGoalPage';

const NewGoal = () => {
  const HuGoThemeProvider = useHuGoTheme();

  return (
    <HuGoThemeProvider>
      <NewGoalPage />
    </HuGoThemeProvider>
  );
};

export default NewGoal;
